// Erstelldatum: Mon Jul 26 11:41:01 CEST 2004
TXT_VERSION = 
TXT_SPRACHE = Polski
TXT_JACOM_PROTOKOLL_DATEI = Plik protokolu Jacom
TXT_JACOM_SYSTEMEIGENSCHAFTEN = Jacom wlasciwosci systemu
TXT_ERROR_001 = MP zglasza: Zestaw danych niezrozumiany
TXT_ERROR_004 = MP zglasza: Timeout
TXT_ERROR_005 = MP zglasza: Zestaw danych niezrozumiany
TXT_ERROR_010 = MP zglasza: Blad przy zakladaniu artykulu
TXT_ERROR_019 = MP zglasza: Wspólczynnik ilosci przy komisjach
TXT_ERROR_020 = MP zglasza: Zarzadzanie aktami => brak przegródek
TXT_ERROR_021 = MP zglasza: Wysokosc magazynowania z zarzadzaniem wolnymi miejscami niedozwolona
TXT_ERROR_023 = MP zglasza: Magazynowanie przekraczajace winde => wszystkie windy jednakowe zarzadzanie
TXT_ERROR_024 = MP zglasza: Magazynowanie przekraczajace winde => wszystkie windy jednakowe prowadzenie stanów
TXT_ERROR_025 = MP zglasza: Zarzadzanie aktami => dozwolone wylacznie windy bez prowadzenia stanów
TXT_ERROR_026 = MP zglasza: Zarzadzanie wypozyczeniami => dopuszczone tylko windy bez WLZ
TXT_ERROR_027 = MP zglasza: Zarzadzanie wypozyczeniami => dozwolone tylko windy bez prowadzenia stanów
TXT_ERROR_028 = MP zglasza: Pamiec artykulów nie jest pusta
TXT_ERROR_029 = MP zglasza: Miejsce magazynowania dla typu zlaczki juz zajete
TXT_ERROR_030 = MP zglasza: Brak komisji
TXT_ERROR_031 = MP zglasza: Komisja w trakcie pracy
TXT_ERROR_032 = MP zglasza: Komisja/zlecenie juz istnieje
TXT_ERROR_033 = MP zglasza: Miejsce magazynowania nie moze zostac oblozone
TXT_ERROR_035 = MP zglasza: MP nie jest sformatowany
TXT_ERROR_036 = MP zglasza: Sprawdz zarzadzanie pool artykulów
TXT_ERROR_037 = MP zglasza: Sprawdz zarzadzanie artykulami/aktami
TXT_ERROR_039 = MP zglasza: Sprawdz zarzadzanie kodami dostepu
TXT_ERROR_040 = MP zglasza: Sprawdz zarzadzanie wysokoscia
TXT_ERROR_041 = MP zglasza: Zalóz lancuch miejsc przy artykule
TXT_ERROR_042 = MP zglasza: Nie mozna wykasowac komisji
TXT_ERROR_043 = MP zglasza: Blad wewnetrzny
TXT_ERROR_045_053 = MP zglasza: Blad w trakcie tworzenia zestawu danych
TXT_ERROR_060 = MP zglasza: Dlugosci pól z danymi za duze
TXT_ERROR_061 = MP zglasza: Oznaczenia pól z danymi sa za dlugie
TXT_ERROR_064 = MP zglasza: Pelna pamiec
TXT_ERROR_071_096 = MP zglasza: Blad w polu danych
TXT_ERROR_300 = MP kom. host. zglasza: Nie mozna uruchomic komunikacji hostowej !
TXT_ERROR_301 = MP kom. host. zglasza: Inicjalizacja default nie moze byc zapisana do pliku
TXT_ERROR_302 = MP kom. host. zglasza: Nieznany host [sprawdz zdres TCP/IP]
TXT_ERROR_303 = MP kom. host. zglasza: Host nieosiagalny /TimeOut [sprawdz adres TCP/IP !]
TXT_ERROR_304 = MP kom. host. zglasza: Serwer FTP host nie odpowiada
TXT_ERROR_305 = Serwer FTP Host zglasza: Blad podczas tworzenia polaczenia [sprawdz ustawienia serwera FTP]
TXT_ERROR_306 = Serwer FTP Host zglasza: Nieznana nazwa uzytkownika [sprawdzic nazwe/prawa do serwera FTP !]
TXT_ERROR_307 = Serwer FTP Host zglasza: Nieprawidlowe haslo [sprawdzic haslo / prawo dostepu do serwera FTP !]
TXT_ERROR_308 = Serwer FTP Host zglasza: Blad a trakcie zmiany katalogu [sprawdzic prawa dostepu do serwera FTP i katalogi !] -> Polecenie => Odpowiedz
TXT_ERROR_309 = Serwer FTP Host zglasza: Blad w trakcie odczytu katalogu [sprawdz prawa dostepu do katalogu na serwerze FTP i katalogi !] -> Polecenie
TXT_ERROR_310 = Serwer FTP Host zglasza:
TXT_ERROR_311 = Serwer FTP Host zglasza: Blad przy zakonczeniu polaczenia download -> Odpowiedz:
TXT_ERROR_312 = Serwer FTP Host zglasza: Blad podczas kasowania pliku [sprawdz prawo dostepu do katalogu na serwerze FTP]
TXT_ERROR_313 = MP kom. host zglasza: Katalog zródlowy Upload nieznaleziony [skontroluj katalog !] -> Katalog:
TXT_ERROR_314 = Serwer FTP Host zglasza: Blad przy upload pliku [sprawdz prawa dostepu do katalogu/do serwera FTP !] -> Polecenie => Odpowiedz:
TXT_ERROR_315 = Serwer FTP Host zglasza: Blad przy zakanczaniu polaczenia upload -> odpowiedz:
TXT_ERROR_316 = Serwer FTP Host zglasza: Nie podtrzymuje TRYBU PASYWNEGO [sprawdz serwer FTP !]
TXT_ERROR_317 = Serwer FTP Host zglasza: Nieznana odpowiedz [sprawdz serwer FTP !] -> Odpowiedz:
TXT_ERROR_318 = MP kom. host. zglasza: Katalog docelowy download nieodnaleziony [skontroluj katalog !] katalog:
TXT_ERROR_319 = MP kom. host. zglasza:Katalog zródlowy konwersji nie znaleziony [skontroluj katalog !]
TXT_ERROR_320 = MP kom. host. zglasza: Katalog docelowy konwersji nieznaleziony [skontroluj katalog !]
TXT_ERROR_321 = MP kom. host. zglasza: Blad przy konwertowaniu danych rdzenia artykulów [skontroluj parametry konwersji !] -> Zestaw danych zródlowych
TXT_ERROR_322 = MP kom. host. zglasza: Katalog nieodnaleziony [skontroluj katalog!]
TXT_ERROR_323 = MP kom. host. zglasza: Nie mozna bylo zrealizowac polaczenia komunikacja host. - MP
TXT_ERROR_324 = MP kom. host. zglasza: Blad przy konwertowaniu danych w dzienniku ruchu [skontroluj parametry konwersji!] zestaw danych zródlowych
TXT_ERROR_325 = MP zglasza: Wczytywanie rdzenia artykulów przerwane
TXT_ERROR_326 = MP kom. host. zglasza: Komunikacja z serwerem FTP Host nieprawidlowa -> Polecenie:
TXT_ERROR_327 = Serwer FTP Host zglasza: Blad przy czytaniu pliku down-load
TXT_ERROR_328 = MP kom. host. zglasza: Blad przy konwertowaniu danych pool artykulów [skontroluj parametry konwersji!] -> Zapis zródlowy
TXT_ERROR_329 = MP kom. host. zglasza: Blad przy konwertowaniu danych komisyjnych [skontroluj parametry konwersji!] -> Zapis zródlowy
TXT_ERROR_330 = MP kom. host. zglasza: Nie mozna bylo uruchomic polaczenia do programu zarzadzajacego
TXT_ERROR_331 = MP kom. host. zglasza: Odmówiono polaczenia do programu zarzadzajacego
TXT_ERROR_332 = MP kom. host. zglasza: Blad przy konwertowaniu danych z dziennika ilosci [skontroluj parametry konwersji!] -> zestaw danych zródlowych:
TXT_ERROR_333 = MP zglasza: Odczytywanie grupy artykulów przerwane
TXT_ERROR_334 = MP kom. host. zglasza: Plik zapytania HOST polecenie nieznane [sprawdzenie syntaksowe] polecenie:
TXT_ERROR_335 = MP zglasza: Wczytywanie danych artikelpool przerwane
TXT_ERROR_336 = MP zglasza: Wczytywanie danych systemowych przerwane
TXT_ERROR_337 = MP kom. host. zglasza: Polecenie niepodtrzymane
TXT_ERROR_338 = MP zglasza: Odczytywanie danych systemowych przerwane [plik niepelny]
TXT_ERROR_339 = MP zglasza: Odczytywanie komisji przerwane [plik niepelny]
TXT_ERROR_340 = MP zglasza: Odczytywanie komisji przerwane [plik niepelny]
TXT_ERROR_341 = MP kom. host. zglasza: Blad przy konwertowaniu przegladu komisyjnego [skontroluj parametry konwersji !] -> zestaw danych zródlowych:
TXT_ERROR_342 = MP zglasza: Odczytywanie dziennika ruchu przerwane [plik niepelny]
TXT_ERROR_344 = MP zglasza: Wczytywanie komisji przerwane
TXT_ERROR_345 = MP zglasza: Kasowanie komisji przerwane
TXT_ERROR_346 = MP zglasza: Brak komisji
TXT_ERROR_347 = MP zglasza: Odczytywanie dziennika ilosci przerwane [plik niepelny]
TXT_ERROR_349 = MP zglasza:Odczytywanie przegladu komisji przerwane [plik niepelny]
TXT_ERROR_351 = MP zglasza: Odczytywanie przegladu wszystkich opracowanych komisji przerwane [plik niepelny]
TXT_ERROR_352 = MP kom. host. zglasza: Blad przy przenoszeniu danych z serwera FTP Host [patrz protokól systemowy]
TXT_ERROR_353 = MP kom. host. zglasza: Polaczenie do serwera FTP Host przerwane
TXT_ERROR_354 = MP zglasza: Kasowanie zlecenia przerwane
TXT_ERROR_355 = MP zglasza: Wybieranie przegladu wszystkich opracowanych zlecen przerwane
TXT_ERROR_356 = MP zglasza: Wybieranie zlecenia przerwane [plik niepelny]
TXT_ERROR_357 = MP zglasza: WYbieranie zlecen przerwane [plik niepelny]
TXT_ERROR_358 = MP zglasza: Wybieranie przegladu zlecenia przerwane [plik niepelny]
TXT_ERROR_359 = MP zglasza: Wczytywanie zlecenia przerwane
TXT_ERROR_360 = MP zglasza: Brak zlecenia
TXT_ERROR_361 = MP zglasza: Blad przy konwertowaniu danych zlecenia [skontroluj parametry konwersji!]
TXT_OK =  OK
TXT_TIMEOUT = Timeout
TXT_ARTIKELSTAMM_UEBERNOMMEN = Grupa artykulowa przejeta
TXT_ARTIKELSTAMM_AUSGELESEN = Grupa artykulowa wybrana
TXT_ARTIKELSTAMMDATEN_EINES_ARTIKELS_AUSGELESEN = Dane grup artykulowych odczytane
TXT_ARTIKELPOOLDATEN_UEBERNOMMEN = Dane pool artylów przejete
TXT_SYSTEMDATEN_UEBERNOMMEN = Dane systemowe przejete
TXT_SYSTEMDATEN_AUSGELESEN = Dane systemowe odczytane
TXT_KOMMISSIONSUEBERSICHT_AUSGELESEN = Przeglad komisji odczytany
TXT_UEBERSICHT_DER_ABGEARBEITETEN_KOMMISSIONEN_AUSGELESEN = Przeglad opracowanych komisji odczytany
TXT_KOMMISSION_UEBERNOMMEN = Komisja przejeta
TXT_KOMMISSION_AUSGELESEN = Komisja odczytana
TXT_KOMMISSIONEN_AUSGELESEN = Komisje odczytane
TXT_KOMMISSION_GELOESCHT = Komisja wykasowana
TXT_BEWEGUNGSJOURNAL_AUSGELESEN = Dziennik ruchu odczytany
TXT_MENGENJOURNAL_AUSGELESEN = Dziennik ilosci odczytany
TXT_ARTIKELNUMMER = Numer artykulu
TXT_BEZEICHNUNG = Oznaczenie
TXT_LIFT = Winda
TXT_TABLAR = Taca
TXT_FACH = Pólka
TXT_TIEFENFACH = Przegródka
TXT_FIFO = Fifo
TXT_GEBINDE = Pasmo
TXT_BESTAND = Stan
TXT_MINDESTBESTAND = Stan minimalny
TXT_ZUGANG = Dojscie
TXT_ABGANG = Odejscie
TXT_KOMMISSION = Komisja
TXT_AUFTRAG = Zlecenie
TXT_STATUS = Status
TXT_KOPFSTATUS = Status naglówka
TXT_VORGANG = Proces
TXT_SOLLMENGE = Ilosc prawidlowa
TXT_ISTMENGE = Ilosc chwilowa
TXT_PRIORITAET = Priorytet
TXT_DATUM = Data
TXT_UHRZEIT = Czas
TXT_HOST_FTP_SERVER_VERBUNDEN = Serwer FTP Host polaczony
TXT_HOST_FTP_SERVER_LOGIN_ERFOLGREICH = Login na serwerze FTP Host zakonczone pomyslnie
TXT_AUFTRAEGE_AUSGELESEN = Zlecenia odczytane
TXT_AUFTRAG_GELOESCHT = Zlecenie wykasowane
TXT_UEBERSICHT_DER_ABGEARBEITETEN_AUFTRAEGE_AUSGELESEN = Przeglad przetworzonych zlecen odczytane
TXT_AUFTRAG_AUSGELESEN = Zlecenie odczytane
TXT_AUFTRAGSUEBERSICHT_AUSGELESEN = Przeglad zlecenia odczytany
TXT_AUFTRAG_UEBERNOMMEN = Zlecenie przejete
TXT_MANAGEMENTSOFTWARE = Program do zarzadzania
TXT_HOST_FTP_SERVER_LOGOUT_ERFOLGREICH = Logout na serwerze FTP Host zakonczone pomyslnie
TXT_HOST_FTP_SERVER_VERBINDUNG_GETRENNT = Polaczenie serwer FTP Host przerwane
TXT_HOSTKOMMUNIKATION_GESTARTET = Program do komunikacji hostowej zostal uruchomiony
TXT_HOSTKOMMUNIKATION_NEU_INIT = Oprogramowanie do komunikacji hostowej zostalo na nowo zainicjalizowane
TXT_GESAMTBESTAND = Stan-C
